GCC4 build with OpenSSH-4.1p1 missing -ldl

Bart Kreska bart-rpm at silesianet.pl
Tue Aug 23 07:06:02 PDT 2005


Dnia 21-08-2005 18:28:08 +0200 William wrotki:

> 	Has anyone experienced the problem where the dynamic loader
> 	library is not included in the list of LIBS?

Yes, even when building GIMP. Broken binutils caused that behavior.
Stay away from early 2.16. I switched to older version and it works
perfect do far.

$ rpm -q binutils gcc glibc
binutils-2.15.94.0.2.2-2
gcc-4.0.1-2
glibc-20050718-1

Bart Kreska
-- 
Application has reported a 'Not My Fault'
in module KRNL.EXE in line 0200:103F



More information about the lfs-dev mailing list